/* 
 * This file is part of DesktopBSD, see the README file.
 *
 * Author: Peter Hofer <ph@desktopbsd.net>
 *         (C) 2004, 2005
 *
 * Copyright: BSD, see the COPYING file included in this distribution
 *
 */

#ifndef __DBSDUSERS_H_
#define __DBSDUSERS_H_

#include <dbsdrootonlykcmodule.h>

class DBSDUsers: public DBSDRootOnlyKCModule
{
    Q_OBJECT

public:
	DBSDUsers(QWidget *parent = NULL, const char *name = NULL,  const QStringList& = QStringList());
	virtual	~DBSDUsers();
	
protected:
	QString	kcmoduleName();
};

#endif
